@import url("https://fonts.googleapis.com/css2?family=Space+Grotesk:wght@300;400;500;600;700&display=swap");
body {
    font-family: "Space Grotesk", sans-serif !important;
    font-weight: 400 !important;
}
input {
    border: none;
}
input:focus{
    outline: none;
}
select {
}
h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin: 0;
    font-family: "Space Grotesk", sans-serif !important;
}
ul,
li {
    margin: 0;
    padding: 0;
    list-style: none;
}

a {
    text-decoration: none;
}
/* header css start here */

.header_bar {
    background: #1d1934;
    padding: 10px 52px 10px 10px;
    position: fixed;
    width: 100%;
    z-index: 11;
}
.logo img {
    max-width: 102px;
}
.header_text {
    font-size: 14px;
    color: #fff;
    text-transform: capitalize;
    font-weight: 400;
    line-height: 18px;
}
.user_role span {
    margin-left: 10px;
}
.user_role img {
    max-width: 30px;
}
.search_user {
    margin-right: 30px;
}
.search_user select {
    margin: 0 10px;
    height: 28px;
    font-family: "Space Grotesk", sans-serif;
    background-color: #f5f5f5;
    border: none;
    width: 81px;
    padding-left: 8px;
    border-radius: 4px;
    color: rgb(29 25 52 / 50%);
    font-size: 12px;
}
.user_role {
    position: relative;
}

.user_info {
    position: absolute;
    top: 40px;
    z-index: 111;
    background: #1d1934;
    width: 130px;
    border-radius: 4px;
    left: 0;
}
.user_info li {
    color: #fff;
    font-size: 14px;
    padding: 10px 0;
    cursor: pointer;
    border-bottom: 1px solid rgb(255 255 255 / 51%);
    text-align: center;
    line-height: 1;
}

.user_info li:last-child {
    border: none;
}
.search_user input {
    max-width: 122px;
    height: 28px;
    font-family: "Space Grotesk", sans-serif;
    background-color: #f5f5f5;
    border-radius: 4px;
    font-size: 12px;
    color: rgb(29 25 52 / 50%);
    padding-left: 10px;
}
.search_user input::placeholder {
    font-size: 12px;
    color: rgb(29 25 52 / 50%);
}

/* admin sidebar and content */
.dashbaord_sideabr {
    height: 100vh;
    background-color: #38344c;
    padding-top: 52px;
}
.dashbaord_sideabr ul li a {
    font-size: 16px;
    color: #fff;
    text-transform: capitalize;
    line-height: 21px;
    font-weight: 400;
    display: block;
    padding: 10px 14px 10px 14px;
}
.dashbaord_sideabr ul li a.active,
.dashbaord_sideabr ul li a:hover {
    background-color: rgb(255 255 255 / 9%);
}
.dashbaord_sideabr ul li svg {
    margin-right: 20px;
    max-width: 24px;
}
.powered_by {
    font-size: 14px;
    color: #fff;
    padding-left: 25px;
}
/* admin sidebar and content  end herer*/

/* dashbaordcontent start here */
.dasbaord_content {
    /* padding: 20px 25px 0 25px; */
    width: calc(100%);
    background-color: #fff;
}
.sideabr_dash {
    max-width: 230px;
    width: 230px;
    transition: all 0.3s;
}

.fixed_header {
    height: 48px;
}

.canvasbar .sideabr_dash {
    width: 100px;
}
.canvasbar .dasbaord_content {
    width: calc(100% - 100px);
}

.canvasbar .dashbaord_sideabr ul li a {
    font-size: 0px;
    text-align: center;
}
.canvasbar .powered_by {
    display: none;
}
.canvasbar .dashbaord_sideabr ul li svg {
    margin-right: 0;
}


.parking_text h3{
    font-size: clamp(18px , 1.5vw, 24px);
    font-weight: 500;
    margin-right: 25px;
}
.select_box select {
    background-color: #F5F5F5;
    width: 128px;
    font-size: 12px;
    color: rgb(29 25 52 / 50%);
    padding-left: 8px;
border: none;
    border-radius: 4px;
    height: 30px;
}
.occupacy_rate {
    font-size: 16px;
    letter-spacing: 0.1px;
    margin-top: 25px;
    font-weight: 400;
}
.occupied_park strong,.occupied_park span{
font-size: 20px;
letter-spacing: 0.13px;
margin-bottom: 10px;
}
.occupied_park span{
    margin-left: 10px;
}
.green_text{
    color: #00BF6F;

}
.occupied_park {
    margin-top: 27px;
    padding-bottom: 20px;
    border-bottom: 1px solid #dfdfdd;
}
.non_amakin{
    margin-left: 10px;
}

.heading--small{
    font: normal normal normal 14px/23px Space Grotesk;
    letter-spacing: 0px;
    color: #1D1934;
    opacity: 1;
    font-weight: 600;
}
.select--date.d-flex {
    border-bottom: 1px solid #dfdfdf;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
.search_user.full-width select {
    margin: 0 !important;
    width: 150px;
}
.main--content p {
    font-size: 12px !important;
}
.select--box , .time--box {
    background: #FFFFFF;
    box-shadow: 0px 3px 10px #1d193417;
    opacity: 1;
    padding: 15px;

}
.daily--content {
    display: grid;
    grid-template-columns: minmax(141px, 1fr) minmax(140px, 1fr) minmax(140px, 1fr);
    gap: 8px;
}
.black-box {
    grid-column-start: 1;
    grid-row-start: 1;
    grid-row-end: 3;
    grid-column-end: 2;
    background: #1D1934;
    border-radius: 4px;
    opacity: 1;
    padding: 15px;
    color: white;
}
.daily-box {
    height: 100%;
    padding: 15px;
    border-radius: 4px;
    border-radius: 4px;
    opacity: 1;
}

.time-box {
    height: 69px;
}
.main--content .time-box  p {
    font-size: 10px;
}
.pink-box{
    background-color: #E60A50;
}
.purple-box{
    background-color: #825DC7;
}
.text--purple{
    color: #825DC7;
}
.text--green{
    color: #00BF6F;
}
.yellow-box{
    background-color: #FFC72C;
}
.grey-box{
    background-color: #E7EAF1;
}
.text--black{
    color:#1D1934;
}
.text--white{
    color:#FFFFFF;
}
.users--box {
    padding-left: 25px;
    display: flex;
    height:100%;
    flex-direction: column;
}
.user--box--innner{
    display: flex;
    height:100%;
    flex-direction: column;
    justify-content: space-between;
}

.select--box{
    display: flex;
    height:100%;
    flex-direction: column;
}
.main_select_area{
    display: flex;
    height:100%;
}
.select--date .search_user select {
    width: 110px !important;
}
.grid {
    display: grid;
    gap: 8px;
}
.main_select_row {
    display: flex;
    flex-direction: column;
    height: 100%;
}
.real_time_parking {
    margin-top: 30px;
}
/* new css start here */
.occupied_park.amakin strong{
    font-size:28px;
    }
    .occupied_park.amakin span{
        font-size: 18px;
        color: rgb(99 97 97 / 50%);
        font-weight: 500;
    }
    .box-col {
        background: #FFFFFF;
        box-shadow: 0px 3px 10px #1d193417;
        opacity: 1;
        padding: 15px;
        border-radius: 30px;
    }
    .real_time_parking{
        background: #FFFFFF;
        box-shadow: 0px 3px 10px #1d193417;
        opacity: 1;
        padding: 40px 15px;
        border-radius: 30px;
    }
    .occupied_park:last-child{
        border: none;
    }
    .parking_text{
        align-items: center;
    }
.search_user {
    margin-right: 30px;
    display: flex;
    align-items: center;
}
.search_user form {
    display: flex;
}
.search_user select {
    margin: 0 10px !important;
    height: 28px !important;
    font-family: "Space Grotesk", sans-serif;
    background-color: #f5f5f5;
    border: none;
    width: 81px !important;
    padding-left: 8px !important;
    border-radius: 4px;
    color: rgb(29 25 52 / 50%);
    font-size: 12px;
}
/* section.dashbaord_content {
    background-color: white;
} */
.dashboard_heading
{
    font-size: 24px;
    font-weight: 500 !important;
    margin-bottom: 15px;
}
.main--content{
    padding-top: 15px;
    background-color: white;
}
.amakin_inner span
{
    font-size:12px !important;
color:#636161 !important;
}
.occupied_park.amakin {
    max-width: 200px;
}
.amakin_col span,.amakin_col strong
{
flex: 0 0 50%;
}
